* {
    --background-pic: url(https://media.pocketmonsters.net/imageboard/47/12769995460013.png);
    --background-deck:  url(https://static.vecteezy.com/system/resources/previews/000/164/590/original/woodgrain-background-vector.jpg);
    --loading-gif: url(https://usagif.com/wp-content/uploads/loading-50.gif);
    
    --sandy-yellow: #F6F0AB;
    --contrast-aquamarine: aquamarine;
    --shadow-grey: #222;
    --default-grey: grey;
    --default-black: #000;
    --shiny-shadow: #fffdfd;
}

body{
    background: var(--background-pic);
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;

    margin: 0;
    padding: 0;

    @media (max-width: 710px) {
        background: none;
        background-color: var(--shadow-grey);
    }
}

::-webkit-scrollbar {
    width: 0;
    height: 0;
}